package emps.v1_nieobiektowo;

import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

public class WypiszDane {

    public static void main(String[] args) {
        // Otwieram plik za pomocą klasy Scanner:
        try(Scanner scanner = new Scanner(new File("pliki/emps.csv"))) {
            while(scanner.hasNextLine()) {
                String linia = scanner.nextLine();
                String[] t = linia.split(";");
                // wypisujemy tylko wybrane informacje:
                System.out.println(t[1] + " " + t[2] + " zarabia " + t[4]);
            }
        } catch(FileNotFoundException e) {
            e.printStackTrace();
        }
    }

}
